{
    "LabelBrowseLibrary": "Brskanje po knji\u017enici",
    "LabelConfigureServer": "Emby nastavitve",
    "LabelExit": "Izhod",
    "LabelVisitCommunity": "Obi\u0161\u010dite skupnost",
    "LabelRestartServer": "Ponovni zagon Emby",
    "WelcomeToEmbyServer": "Dobrodo\u0161li v stre\u017enik Emby!",
    "EmbyServer": "Stre\u017enik Emby"
}